clang 10.0.0git

Classes | Namespaces
CGOpenCLRuntime.h File Reference
`#include "clang/AST/Expr.h"`
`#include "clang/AST/Type.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include "llvm/IR/Type.h"`
`#include "llvm/IR/Value.h"`
Include dependency graph for CGOpenCLRuntime.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::CodeGen::CGOpenCLRuntime
struct | clang::CodeGen::CGOpenCLRuntime::EnqueuedBlockInfo
| Structure for enqueued block information. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::CodeGen